Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
Community Member

Linksys RVS4000 port 32764 vulnerability

I have the Linksys RVS4000 router with firmware version 1.3.3.5. I see Cisco released an update (

http://software.cisco.com/download/release.html?mdfid=282414013&softwareid=282465789&release=2.0.3.2

) to address the port 32764 vulnerability but it is only for the RVS4000  v2. Does anyone know if there will be an update to the older RVS4000  router?

Thanks,

Jim

Everyone's tags (3)
2 REPLIES
Gold

Linksys RVS4000 port 32764 vulnerability

Jim,

I have been told that a firmware for the older hardware should be released by the end of the month. Nothing in stone yet but keep an eye on the download page.

- Marty

Community Member

Linksys RVS4000 port 32764 vulnerability

That's good news, I'll keep my fingers crossed! Thanks Marty.

Jim

298
Views
0
Helpful
2
Replies
CreatePlease to create content